﻿@import url("https://eid.colostate.edu/eIDWebAuth/css/webauth.css");

    body {
        margin: 0;
        padding: 0;
        font-family: sans-serif;
        background-color: #d8d8d8;
    }

	.skip {
		left: -1000px;
		position: absolute;	
	}

    .header {
        height: 210px;
        position: relative;
        background-color: #154C15;
        border-bottom: 5px solid #0f340f;
        margin: 20px auto;
        width: 1000px;
        border-radius: 10px;
    }

        .header img {
            /* height: 150px; */
            position: absolute;
            left: 10px;
            top: 10px; 
              

        }

        .header h1 {
            color: white;
            height: 110px;
            line-height: 110px;
            padding-left: 180px;


        }

    .section {
        width: 1000px;
        background-color: rgb(243, 243, 243);
        border: 3px solid #C5952C;
        margin: 25px auto;
        padding: 10px 50px 20px 50px;
        border-radius: 10px;
        position: relative;
        

    }

        .section h2 {
            text-align: center;
            font-size: 28px;
            font-weight: bold;
            margin: 50px 0 20px 0;
            color: #154C15
        }

        .section h3 {
            font-size: 20px;
            margin: 20px 0;
            border-bottom: 1px solid black;
            
        }


        .section h4 {
            font-size: 20px;
            margin: 20px 0;
            
            
        }
    fieldset {
           border: none;
           width: 100%;
       
    }

        .form-group {
        display: block;
        margin: 10px 20px;
    }

        .one-line {
            position: relative;
        }

        .one-line label, .one-line input[type="text"] {
            display: inline-block;
            position: relative;
            margin: 0;
        }

        /*=====Dropdown=====*/

        .section select {
            height: 26px;
            max-width: 350px;
            border-radius: 5px;
            font-size: 18px;
            padding: 0 10px;
            box-shadow: 2px 2px 5px #808080;
            border: 1px solid #808080;
        }

        fieldset label {
            font-weight: bold;
            margin: 15px 0 5px 0;
            display: block;
        }     

        fieldset input[type="text"], fieldset input[type="password"] {
            width: 350px;
            max-width: 350px;
            border-radius: 5px;
            border: 1px solid #808080;
            display: block;
            padding: 5px 8px;
            font-size: 18px;
            line-height: 20px;
            box-shadow: 2px 2px 5px #808080;
            }

        
         

        fieldset input[type="button"], fieldset input[type="submit"] {
            background-color: #154C15;
            color: #FFF;
            font-size: 16px;
            height: 45px;
            width: 322px;
            cursor: pointer;
            border-radius: 10px;
            border: 1px solid #808080;
            margin: 20px;
                            }

            fieldset input[type="button"]:hover, fieldset input[type="submit"]:hover {
                background-color: #C5952C;
            }

            label.control-label-textarea {
                margin-left: 5px;


            }

        textarea.form-control {
            width: 100%;
            margin: 5px auto;
            padding: 10px;
            border-radius: 5px;
            border: 1px solid #808080;
            box-shadow: 2px 2px 5px #808080;
            resize: vertical;
        }

        .check-option {
            display: block;
            border: 1px #808080 solid;
            box-shadow: 2px 2px 5px #808080;
            border-radius: 10px;
            margin: 20px 0;
            background-color: #FCFCFC;
        }

        .check-option input[type=checkbox] {
            display: inline-block;
            margin: 10px;
        }

        .check-option label {
            display: inline-block;
            margin: 10px 0;
        }

   .break {
        height: 10px;
        width: 100%;
        background-color: #048804;
        border-radius: 10px;
        box-shadow: 0 0 7px 0 inset;
        margin: 30px 0;
        
    }

   .EssayIntro {
        margin: 20px 0 30px 0;
        font-style: italic;
        
        
    }

        .staff a {
            font-size: 13px;
            color: #C5952C;
            text-decoration: none;
            float: right;


        }

    .footer {
        padding: 10px 20px;
        background-color: #154C15;
        width: 1000px;
        margin: 10px auto;
        border-radius: 10px;
        font-size: 12px;
        text-align: right;
        color: white;
    }


    .button {
        padding: 5px 10px;
        background-color: #154C15;
        color: #FFF;
        border-radius: 5px;
        border: 1px solid #154C15;
        font-size: 15px;
        margin: 15px 15px;
        display: inline-block;
        max-width: 200px;
        width: 175px;
        overflow: visible;
        text-align: center;
        text-decoration: none;

    }

    .button:hover {
        text-decoration: none;
        color: black;
        background-color: #C5952C;
       

    }


    .button-long {
        padding: 5px;
        background-color: #154C15;
        color: #FFF;
        border-radius: 5px;
        border: 1px solid #C5952C;
        font-size: 15px;
        margin: 15px auto;
        display: block;
        width: 200px;
        overflow: hidden;
        text-align: center;
        text-decoration: none;

    }

    .button-long:hover {
        text-decoration: none;
        color: black;
        background-color: #C5952C;
       

    }

    #button-side-by-side {
        width:800px; 
        text-align:center; 
        margin:5px auto;


    }

    #button-side-by-side a.button,#button-side-by-side a.button-long, #button-side-by-side input {
        display:inline; 
        position: relative;

    }

    /*=====Popup=====*/

    .popup {
        display: none;
        background-color: #FAFAFA;
        border: 2px solid #154C15;
        border-radius: 10px;
        position: fixed;
        width: 900px;
        margin-left: -450px;
        height: 420px;
        margin-top: -210px;
        left: 50%;
        top: 50%;
        z-index: 3;
    }

    .popup-title {
        background-color: #154C15;
        border-radius: 5px 5px 0 0;
        color: white;
        padding: 10px;
        font-size: 25px;
        font-weight: bold;
        text-align:center;
    }

    .popup-message {
        padding: 10px;
        font-size: 17px;
        text-align: center;
    }

    .popup-message ul {
        text-align: left;
    }

    .popup-button {
        display: block;
        margin: 0 auto;
    }

    .blackout {
        display: none;
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0.60);
        z-index: 2;
    }

    .popup input[type="submit"] {
        padding: 5px 10px;
        background-color: #154C15;
        color: #FFF;
        border-radius: 5px;
        border: 1px solid #154C15;
        font-size: 19px;
        margin: 15px 15px;
        display: inline-block;
        max-width: 300px;
        width: 280px;
        overflow: visible;
        text-align: center;
    }

    .popup input[type="submit"]:hover {
        text-decoration: none;
        color: black;
        background-color: #C5952C;
    }

    .no-show-no-javascript {
        display: none;

    }

    .show-no-javascript {
        display: block;
        position: relative;
        clear:both;
        margin-top: 0;
        margin-left: 0;
        margin-bottom: 0;
        margin-right: 0;
        left: -50px;
        top: auto;

    }

    .top_error_message {
        font-size: 18px;
        margin: 20px 0;
        width: 900px;
        text-align: center;
        display: block;
        
    }

    fieldset input.input-validation-error[type="text"], fieldset input.input-validation-error[type="password"], textarea.input-validation-error, textarea.input-validation-error:focus {
            border: 1px solid darkred;
            outline: none;
            }



/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select {
    max-width: 300px;
}*/

a {
    color: #333;
    text-decoration: underline;


}

.navbar-nav {
	width: 100%;
	text-align: center;
	position: absolute;
	padding-left: 45px;
}


#links {
	background: none;
	height: 75px;
	width: 95%;
	border: 3px inset #EEE;
	color: #ffffff;
	display: block;
}

#links a {
	font-weight: bold;
	background-color: transparent;
	text-decoration: none;
	color: #ffc526;
	display:block;
	text-decoration:underline;
}

#links a:hover {
background-color:white;
	color: #01674f;
	text-decoration:underline;
}

#links li
{
	font-weight: bold;
	text-decoration: none;
	color: white;
	float:left;
	margin: 0 auto; 
	width: 180px;
	margin-left: 0px;
	margin-right: 15px;
	list-style:none;
	
	text-align:center;
}


 #links .highlighted
 {
 color:#FFCC00	
 }

#links2 
{
	float: right;	
}

#links2 li
{
	margin: 0 auto; 
	width: 280px;
	list-style:none;
}


/**************REVIEW SITE STYLES******************/


.ApplicantRow {
    margin: 5px;
    border-bottom: #999999 dashed 1px;
}

.review-section {
    margin-top: 0;
    border-top: 0;
    border-radius: 0 0 10px 10px;
}

.nav-tabs {
   border-bottom: none;
   width: 1000px;
   margin: 40px auto 0 auto;
}

.nav-tabs ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-active {
    background-color: rgb(243, 243, 243) !important;
    border-bottom-color: rgb(243, 243, 243) !important;
}

.nav-tabs ul li {
    display: inline-block;
    margin: 0 -4px -2px 0;
    padding: 0;
    background-color: rgb(198, 198, 198);
    text-align: center;
    border: 2px solid #C5952C;
    border-right-width: 1px;
    border-left-width: 1px;
    border-radius: 10px 10px 0 0;
    font-weight: bold;
}

.nav-tabs ul li:hover {
    background-color: darkgray;
}

.nav-tabs ul li:first-child {
    border-top-left-radius: 10px;
    border-left-width: 3px;
}

.nav-tabs ul li:last-child {
    border-top-right-radius: 10px;
    border-right-width: 3px;
}

.nav-tabs ul li a {
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    width: 140.2914962px;
}

.nav-tabs ul li a:hover{
    color: #154C15;
}

.logged-in {
    width: 1000px;
    margin: 10px auto -10px;
    text-align: right;
}

.ChooseRoundNumber select {
    height: 25px;
    width: 90px;
    font-size: 15px;
    padding: 0;
    box-shadow: 2px 2px 5px #808080;
    border: 1px solid #808080;
    text-align: center;
}

.ChooseRoundNumber {
    text-align: center;
    margin-bottom: 20px;

}

table {
    font-size: 18px;
    border-radius: 10px;
    width: 95%;
}

thead {
    background-color: #154C15;
    border-radius: 10px;
    color: white;
    
}

thead tr {
    font-weight: bold;
}

thead tr td {
    padding: 0 5px;

}

thead tr td:first-child {
    border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
}

thead tr td:last-child {
    border-radius: 0 5px 5px 0;
    -moz-border-radius: 5px 0 0 5px;
}

tbody {
    font-size: 16px;
}

tr {
}

tbody td {
    padding: 5px;
}

.review-section h2 {
    margin-top: 20px;
}

/***********START OF INDIVIDUAL STUDENT REVIEW PAGE***********/


.info-section {
            width: 100%;
            margin: 20px auto 30px auto;
        }

        .student-name, .info-section-title {
            width: 100%;
            font-size: 20px;
            font-weight: bold;
            background-color: #154C15;
            border-bottom: 4px solid #0f340f;
            color: white;
            text-align: center;
            padding: 10px 0;
            border-radius: 10px;
            display: block;
            position: relative;
        }

        .info-section-title {
            margin-bottom: -15px;
            cursor: pointer;
        }

        .info-section-content {
            background-color: #E0E0E0;
            padding: 25px 0 10px 0;
            margin: 0 auto;
            width: 100%;
            border-radius: 10px;
        }

        .student-name {
            font-size: 35px;
        }

        .info-section-title::after {
            content: '[-]';
            margin: 0 10px 0 -23px;
            float: right;
        }

        .collapse::after {
            content: '[+]';
        }

        .info {
            display: inline-block;
            border: 1px solid black;
            margin: 10px 30px;
            border-radius: 10px;
            background-color: #fafafa;
        }

        .info-list {
            display: block;
            border: 1px solid black;
            margin: 10px 30px;
            border-radius: 10px;
            background-color: #fafafa;
        }

        .label2, .data {
            display: inline-block;
        }

        .label2 {
            border-right: 1px solid black;
            border-radius: 10px 0 0 10px;
            padding: 10px 15px;
            text-align: center;
            background-color: #358935;
        }

        .label2-list {
            border-bottom: 1px solid black;
            border-radius: 10px 10px 0 0;
            padding: 10px 15px;
            background-color: #358935;
        }

        .data {
            padding: 0 20px 0 10px;
            font-weight: bold;
        }

        .data-list {
            padding: 10px 20px 20px 10px;
            font-weight: bold;
        }

        .data-list ul {
            padding: 0;
            margin: 0;
            list-style: none;
        }

        .interest {
            border: 1px solid black;
            border-radius: 10px;
            height: 30px;
            position: relative;
            margin: 35px 10px;
            background-color: #fafafa;
        }
        
        .interest:last-child {
            margin: 35px 10px 15px 10px;

        }

        .interest .label2 {
            display: block;
            position: absolute;
            margin: -30px 0 0 0;
            left: 0;
            top: 0;
            bottom: 0;
            line-height: 20px;
            min-width: 100px;
            background-color: transparent !important;
            z-index: 3;
            border-right: none;
            font-weight: bold;
        }

        .interest .score, .interest .score-all {
            background-color: #c489ff;
            color: black;
            display: inline-block;
            font-size: 25px;
            text-align: right;
            position: absolute;
            left: 0;
            top: 0;
            bottom: 0;
            border-right: 1px solid black;
            border-radius: 10px;
            z-index: 2;
            line-height: 30px;
            padding-right: 10px;

        }

        
        .info-section-table {
            display: block;
            border-collapse: collapse;
            margin: 0 20px;
        }

        .info-section-table thead {
            background-color: #4a9f4a;
        }

        .info-section-table tbody {
            font-size: 15px;
        }

        .info-section-table tbody tr td {
            padding: 5px 10px;
        }

        .info-section-table tbody tr:nth-child(even) {
            background-color: rgb(166, 201, 166);
        }

        .info-section-table td {
            padding: 0 10px;
        }

        .MissingRecruit {
            border: 1px darkred solid;
            border-radius: 10px;
            padding: 10px;
            margin: 10px;
            color: darkred;
            text-align: center; 
            font-weight: bold;   
            width: auto !important;
            font-size: 13px !important;
        }


        .essay-answer-title {
            margin: 0 10px;
            font-weight: bold;
            padding: 10px;
            border-radius: 10px 10px 0 0;
            border: 1px solid #898989;
            background-color: #358935;
        }

        .essay-answer {
            display: block;
            margin: 0 10px 10px 10px;
            padding: 10px;
            background-color: #fafafa;
            border: 1px solid #898989;
            border-radius: 0 0 10px 10px;
        }

        textarea {
            width: 100%;
            display: block;
            min-height: 110px;
            padding: 10px;
            border-radius: 10px;
            border: 1px solid #898989;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            resize: vertical;
        }
        
        .section input[type="submit"] {
            background-color: #154C15;
            color: #FFF;
            font-size: 16px;
            margin: 10px auto;
            display: block;
            height: 45px;
            width: 322px;
            cursor: pointer;
            border-radius: 10px;
            border: 1px solid #808080;
        }

        .section input[type="submit"]:hover {
            background-color: #C5952C;
        }

        /*.footer {
        padding: 10px 20px;
        width: 960px;
        margin: 10px auto;
        font-size: 12px;
        text-align: right;
        color: white;
        background-color: #154C15;
        border-radius: 10px;
        }*/

        .footer p {
            padding: 0;
            margin: 0;
        }

        .footer a {
            text-decoration: none;
            color: white;
        }

        .break {
            height: 10px;
            width: 100%;
            background-color: #154C15;
            border-radius: 10px;
            box-shadow: 0 0 4px 0 inset;
            margin-top: 20px;
            margin-bottom: 20px;
        }

        .contact-info .info-section-title {
            background-color: #FF6501;
            border-color: #e85c01
        }

            .contact-info .info-section-content .label2 {
                background-color:rgb(247, 165, 113) ;
            }

        .demographics .info-section-title {
            background-color: #FFCC00;
            border-color: #cca300;
        }

            .demographics .info-section-content .label2 {
                background-color: #fbe076;
            }

        .additional-info .info-section-title {
            background-color: #0099FF;
            border-color:  #0071bd;
        }

            .additional-info .info-section-content .label2, .additional-info .info-section-content .label2-list {
                background-color: #67c2ff;
            }

        .interest-statements .info-section-title {
            background-color: #9933FF;
            border-color: #7622ca;
        }

            .interest-statements .info-section-content .label2 {
                background-color: #c489ff;
                
            }

        .comments .info-section-title {
            background-color: #009900;
            border-color: #016901;
        }

            .comments .info-section-content .label2 {
                background-color: #4a9f4a;
            }

        .essays .info-section-title {
            background-color: #989BF8;
            border-color: #7375c1;
        }

            .essays .info-section-content .essay-answer-title {
                background-color: #cfd1ff;
            }

        .remarks .info-section-title, .remarks .info-list .label2-list {
            background-color: #CE98CC;
            border-color: #aa7fa9;
        }

        .nobold {
            font-weight: normal;
        }

        .bold {
            font-weight: bold;
        }

        label {
            display: inline-block;
        }

                /***********END OF INDIVIDUAL STUDENT REVIEW PAGE***********/
        

                 /***********START OF ACCEPTED STUDENT INFO PAGE***********/

                 .intro {
            display: block;
            font-size: 18px;
            font-weight: bold;
            margin: 30px;
            padding: 10px;
            background-color: lightgray;
            border: 1px solid gray;
            border-radius: 10px;
            text-align: center;
        }

        .step {
            margin-bottom: 30px;
        }

        .step-header {
            display: block;
            padding: 10px 20px;
            border-radius: 10px;
            background-color: gray;
            font-size: 25px;
            color: white;
            margin-bottom: -10px;
            position: relative;
            cursor: pointer;
        }

        .step-header:after {
            content: '[+]';
            margin: 0 10px;
            float: right;
        }

        .step-body {
            display: block;
            margin: 0 20px;
            padding: 20px 10px 10px 10px;
            background-color: lightgray;
            border: 1px solid gray;
            border-radius: 10px;
        }

        .step-body p {
            margin: 0;
            text-align: center;
        }

        .step-hidden {
            display: none;
        }

        .open::after {
            content: '[-]';
        }

        .step-complete {
            background-color: #238e23;
            border: 1px solid #1d6d1d;
        }

        .step-complete:before, .step-incomplete:before {
            background: url(http://i.imgur.com/IqGwagb.png) no-repeat;
            background-size: 100px 50px;
            padding: 10px 0 10px 50px;
            margin-right: 10px;
            content: '';
        }

        .step-complete:before {
            background-position: 0 0;
        }

        .step-incomplete:before {
            background-position: -50px 0;
        }

        .step-incomplete {
            background-color: #ad3030;
            border: 1px solid #621c1c;
        }

        .step-body fieldset {
            border: none;
        }
        
        .step-body fieldset label {
            display: block;
            padding-left: 10px;
            font-weight: bold;
            font-size: 20px;
        }

        /***********END OF ACCEPTED STUDENT INFO PAGE***********/

        /***********START OF ADMIN PAGE***********/

        .admin-section select {
            height: 20px;
            width: auto;
            max-width: 350px;
            border-radius: 5px;
            font-size: 16px;
            padding: 0 5px;
            box-shadow: 2px 2px 5px #808080;
            border: 1px solid #808080;
        }

        .admin-section {
            margin-top: 0;
            border-top: 0;
            border-radius: 0 0 10px 10px;
}

        .admin-section input[type="submit"] {
            background-color: #154C15;
            color: #FFF;
            font-size: 15px;
            margin: 10px auto;
            display: block;
            height: auto;
            width: auto;
            cursor: pointer;
            border-radius: 10px;
            border: 1px solid #808080;
        }

        .admin-Keyapp {
            border: 1px solid #808080;
            padding: 5px;
            margin: 5px;
        }

        .admin-Keyapp span {
            min-width: 200px;
            margin-left: 5px;
        }

#content div {
	padding: 5px;	
}

.clear {
	clear: both;
}

.btn {
    padding: 10px;
    margin: 10px;
    border: 1px solid #C5952C;
    background-color: #1a4426;
    color: white;
    border-radius: 4px;
}